package cn.axzo.msg.center.message.service.card.exception;

import cn.axzo.basics.common.exception.ServiceException;

/**
 * @author yanglin
 */
public class CardIdempotentException extends ServiceException {

    public CardIdempotentException(Integer code, String msg) {
        super(code, msg);
    }

    public CardIdempotentException(String msg) {
        super(msg);
    }

}